org.apache.hadoop.yarn.api.protocolrecords

## Class FailApplicationAttemptResponse

- java.lang.Object
- - org.apache.hadoop.yarn.api.protocolrecords.FailApplicationAttemptResponse

-     @InterfaceAudience.Public
       @InterfaceStability.Stable
      public abstract class FailApplicationAttemptResponse
      extends Object

  The response sent by the `ResourceManager` to the client failing an application attempt.

  Currently it's empty.

  See Also:
    `ApplicationClientProtocol.failApplicationAttempt(FailApplicationAttemptRequest)`

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FailApplicationAttemptResponse()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FailApplicationAttemptResponse

          public FailApplicationAttemptResponse()

Copyright © 2022 Apache Software Foundation. All rights reserved.